Bollettino sulla sicurezza di Adobe

Aggiornamenti di sicurezza disponibili per Adobe Bridge CC | APSB19-37

ID bollettino

Data di pubblicazione

Priorità

APSB19-37

09 luglio 2019

3

Riepilogo

Adobe ha rilasciato un aggiornamento di sicurezza per Adobe Bridge CC. Questo aggiornamento risolve una vulnerabilità valutata come Importante che si verifica durante l'analisi delle immagini SVG non valide. La vulnerabilità può causare una lettura fuori limite della memoria e la conseguente divulgazione di informazioni riservate (indirizzo di memoria) nel contesto dell'utente corrente.

Versioni interessate

Prodotto

Versione

Piattaforma

Adobe Bridge CC

9.0.2 e versioni precedenti

Windows e MacOS

Soluzione

Adobe classifica questi aggiornamenti in base ai seguenti  livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente:

Prodotto

Versione

Piattaforma

Priorità

Disponibilità

Adobe Bridge CC

9.1

Windows e MacOS

3

Dettagli della vulnerabilità

Categoria della vulnerabilità

Impatto della vulnerabilità

Gravità

Codice CVE

Lettura fuori limite

Divulgazione di informazioni

Importante

CVE-2019-7963

Ringraziamenti

Adobe desidera ringraziare Francis Provencher (tramite la Zero Day Initiative di Trend Micro) per aver segnalato questo problema, contribuendo così a proteggere la sicurezza dei nostri clienti.

Logo Adobe

Accedi al tuo account

[Feedback V2 Badge]